html {
overflow-y: scroll;
}
/* Všeobecné */

* {
  margin: 0;
  padding: 0;
}



body {
background: #000000;
font-family: Tahoma, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #FFFFFF;
text-align: justify;
}

/* rozdeleni plochy*/



#top {
background-color:#000000;
width: 940px;
height:15px;
}

#maincontainer {
margin: 0px auto 10px auto;
width: 940px;
}


#header {
height: 322px;
width: 940px;
background:url("images/bcg_10.png") no-repeat;
background-color:#000000;
}

#header_tom {
height: 300px;
width: 940px;
background: url("images/abba_tom.png") no-repeat;
background-color:#000000;
}

/*verze 1.0- pro pripad zmenseni*/
#banner {
}


/*top*/
#logo {
position: relative;
top: 10px;
left: 30px;
}

#youtube{
margin-top: 6px;
float:right;
width:380px;
text-decoration: none;
}

.youtube {
float:left;
margin-right:10px;
}

#youtube a:hover{
text-decoration: none;
}
/* top - ovladani zvuku*/

#on {
position: absolute;
top: 90px;
left: 790px;
}

#off {
position: absolute;
top: 90px;
left: 814px;
}

/* jazykove mutace - verze*/

.verze{
display:block;
float:left;
margin: 2px 10px;
padding: 2px 12px;
background:#66581b;
color: #FFFFFF;
font-size: 12px;
text-decoration: none;
font-weight: 600;
}

.verze:hover{
background:#cc9933;
color: #66581b;
text-decoration: none;
}



/* textarea*/

#container {
background: url("images/bcg_06.gif") repeat-y #000000;
padding-left:15px;
}

#textarea {
position:relative;
left:15px;
right:40px;
text-align: justify;
margin: 10px 60px 0px 10px;
}

#textarea_tom {
position:relative;
left:15px;
right:40px;
text-align: justify;
margin: 0px 60px 0px 10px;
}

#text{
position:relative;
left:15px;
right:40px;
margin: 0px 45px 0px 0px;
text-align: justify;
}

.text{
background-image: url("images/textarea.png")no-repeat;
}

#textarea strong{
color: #e8b14f;
padding: 15px 0 7px 0;
}


.text h1 {
font-size: 20px;
font-weight: 100;
padding-top: 20px;
padding-bottom: 10px;
color:  #ffb533;
text-align:left;
}

.text h2 {
text-align: justify;
font-size: 18px;
font-weight: 100;
padding: 40px 0 20px 0;
color: #ffb533;
line-height: 10px;
}

.text h3{
text-align: justify;
font-size: 16px;
font-weight: bolt;
padding: 40px 0 15px 0;
color: #66581b;
}

.text h3 span{
color:  #626262;
font: normal 11px Arial, sans-serif;
}

.text h4{
padding-left: 50px;
color: #66581b;
font:12px;
}



.text ul {
padding: 10px 0 10px 20px;
list-style-type: square;
}


#bottom {
background: url("images/bcg_08.jpg") no-repeat #000000;
}


/* Menu horní*/

#menu {
position:relative;
height: 40px;
width: 885px;
background: #66581b;
right:28px;
left:12px;
}

#menu ul {
list-style-type: none;
}

#menu ul li {
display: block;
float: left;
}

#menu ul li a {
text-decoration: none;
font-weight: 600;
font-size: 12px;
color: #FFFFFF;
margin-left:6px;
margin-right:6px;
}

#menu ul li a:hover {
color: 000000;
text-decoration: none;
}


/* MENU LAVALAMP */
.lavaLampWithImage {
position: relative;
height: 35px;
overflow: hidden;
margin-right: auto;
margin-left: auto;
_margin-right: 0px;
_margin-left: 15px;
=margin-right: 0px;
=margin-left: 25px;
width: 850px;
padding-top: 5px;
=padding-left: 10px;
padding-left: 0px;
padding-right: 5px;
}

.lavaLampWithImage li {
float: left;
list-style: none;
}

.lavaLampWithImage li.back {
background: url(images/lavamenu2.png) no-repeat right;
=background: url(images/lavamenu2.gif) no-repeat right;
width: 9px;
height: 30px;
z-index: 8;
position: absolute;
}


.lavaLampWithImage li.back .left {
background: url(images/lavamenu1.png) no-repeat left;
_background: url(images/lavamenu1.gif) no-repeat left;
height: 30px;
margin-right: 9px;
}


.lavaLampWithImage li a {
text-decoration: none;
color: #ffffff;
outline: none;
text-align: center;
text-transform: uppercase;
letter-spacing: 0;
z-index: 10;
display: block;
float: left;
height: 50px;
position: relative;
overflow: hidden;
margin-right: 10px;
margin-left: 10px;
=margin-right: 6px;
=margin-left: 6px;
=padding-left: 3px;
_margin-right: 3px;
_margin-left: 3px;
padding-top: 8px;
font-size: 8px;
}

.lavaLampWithImage li a:hover{
border: none;
color: #000000;
}
.lavaLampWithImage li a:active, .current a,  current{
border: none;
color: #999999;
}

.lavaLampWithImage li a:visited {
border: none;
color:#626262;
}

/* koncerty */
p.koncerty {
color: #999999;
}



.first{
background-color: #111111;
padding: 3px 10px 3px 10px;
list-style-type: none;
}

.second{
padding: 3px 10px 3px 10px;
list-style-type: none;
}


/* guestbook*/
.guestbook{
padding-top: 20px;
font-style: italic;
}

a.podnadpis{
font-size: 10pt;
color: #ad773d;
text-align: right;
padding-bottom: 20px;
}


.table{
padding-top: 20px;
padding-bottom: 30px;
width:800px;
}

.header{
vertical-align: top;
}

/* pocitadlo*/

#pocitadlo {
  visibility: hidden;
}



/* ostatni*/
a {
color: #e8b14f;
text-decoration: underline;
}

a:hover {
color: #FFFFFF;
text-decoration: underline;
}


.mail {
text-decoration: none;
color: #cc9933;
}

.mail:hover {
text-decoration: underline;
color: #FFFFFF;
}
.img{
border-width: 0px;
}

.points{
border-width: 0px;
padding-top: 30px;
padding-bottom: 10px;
}

p{
padding-top: 10px;
padding-bottom: 10px;
}


/* fotogalerie*/

p.admin {
padding-top: 10px;
padding-bottom: 10px;
color: #999999;
}

#zpet{
color: #626262;
text-decoration:none;
font: normal 9px Arial, sans-serif;
position: relative;
right: 10px;
text-align:right;
}

.foto{
border-color: #66581b;
border: 1px;
height: 60px;
width: 80px;
}

.fotogaleriea a{
background: url("images/fotogalerie_atelier.png")no-repeat;
}

.fotogaleriev a{
background: url("images/fotogalerie_vystoupeni.png")no-repeat;
}

.fotogaleriez a{
background: url("images/fotogalerie_zakulisi.png")no-repeat;
}


.fotogaleriea a:hover{
background: url("images/fotogalerie_a.png")no-repeat;
}

.fotogaleriev a:hover{
background: url("images/fotogalerie_v.png")no-repeat;
}

.fotogaleriez a:hover{
background: url("images/fotogalerie_z.png")no-repeat;
}



/* novinky */



.normal{
font-size: 8pt;
color: #ad773d;
}

.input{
background-color: #FFFFFF;
}



span.novinky {
display: block;
padding: 0 40px 50px 50px;
text-align: right;
font-style:normal;
font-weight: bold;
color: #ad773d;
font-size: 10px;
}


span.novinky a {
color: #ad773d;
}


span.datumovka {
 color: #999999;
 font-size: 9px;
 }


span.komentar {
display: block;
padding: 15px 40px 5px 50px;
text-align: right;
font-style: bold;
color: #ad773d;
font-size: 12px;
}


span.komentar a, span.komentar a:hover{
color: #ad773d;
}

/* kontakt */
#kontakt {
padding-left: 50px;
}

table.kontakt {
color: #ad773d;
font-size: 12px;
padding-left: 30px;
}


table.kontakt td {
padding: 5px 5px 25px 5px;
}

table.kontakt td.jmeno {
font-size: 14px;
font-weight: bold;
color: #FFFFFF;
}

table.kontakt td.adresa  {
font-size: 11px;
font-weight: normal;
color: #626262;
}


table.kontakt td.adresa span, table.kontakt td.adresa a {
font-size: 14px;
color: #e8b14f;
}



/* reference */
blockquote{
padding: 15px 40px 0 40px;
font-style: italic;
text-align: justify;
line-height: 18px;
color: #FFFFFF;
}


span.reference{
display: block;
padding: 0 40px 50px 50px;
text-align: right;
font-style:normal;
font-weight: bold;
color: #ad773d;
}

p.reference{
padding: 25px 40px 0 40px;
color: #FFFFFF;
line-height: 25px;
}

/* footer */


#footer {
margin-left: auto;
margin-right: auto;
position: relative;
height: 34px;
width: 950px;
font: normal 9px Arial, sans-serif;
color: #626262 ;
padding-bottom:10px;
}



#footer a {
color: #626262;
text-decoration:none;
}


#footer a:hover {
color:#e8b14f;
text-decoration:none;
}


.sitemap a:{
text-decoration: none;
}

#copyright{
position: absolute;
top: 10px;
left: 40px;
text-align: center;
width: 250px;
}

#abba{
position: absolute;
top: 10px;
left: 360px;
text-align: center;
width: 250px;
}

#foxlink{
position: absolute;
top: 10px;
right: 40px;
text-align: center;
width: 250px;
}

.videobox {
float:left;
width:360px;
/*border:1px solid white;*/
margin:20px;
}

.player {
float:right;
margin-right:20px;
}

li.av {
padding:5px;
}

.tap_redirect {
text-align:center;
padding:20px;
margin:20px;
border:3px solid #ffb533;
}
.tap_redirect h1 {
text-align:center;
}
.tap_redirect h2 {
text-align:center;
font-size:15px;
}

.download {
margin-left:20px;
float:left;
width:360px;

}

#slide {
position:relative;
left:180px;
top:50px;
}

#slide img {
display:none;
}
#slide img.first {
display:block;
}


/* FOTOGALERIE */

#galerie {
}

#photogallery {
/*border:1px solid black;*/
position:relative;
left:-25px;
top:-2px;
text-align:center;
}

#photogallery a:hover{
border:0px;
}

.gblock{
width:880px;
height:390px;
/*margin:20px 30px;*/
overflow:hidden;
}
#mainphoto1 {
/*position:relative;*/
width:880px;
height:390px;
}
#mainphoto2 {
position:relative;
width:880px;
height:390px;
top:-390px;
}
#fwblock {
position:relative;
z-index: 10;
width:440px;
height:345px;
left:440px;
top:-735px;
overflow:hidden;
}
#reblock {
position:relative;
z-index: 10;
width:440px;
height:345px;
top:-390px;
overflow:hidden;
}
a.fwblock_a {
display:block;
height:345px;
text-align:right;
}
a.reblock_a {
display:block;
height:345px;
text-align:left;
}
.photoblock {
/*border:1px solid black;*/
margin-top:10px;
background:#dddddd;
width:880px;
}
.thumb {
opacity: 0.5;
filter:alpha (opacity=50);
margin:4px;
border:2px solid white;
}
.thumb:hover {
opacity: 1;
filter:alpha (opacity=100);
}
#phototext {
float:left;
height:40px;
overflow:hidden;
width:740px;
}
#controls_bar {
position:relative;
height:40px;
width:880px;
opacity: 0.6;
filter:alpha (opacity=60);
background:#000000;
color:white;
top:-430px;
float:left;
overflow:hidden;
}
#controls {
/*position:relative;*/
height:26px;
width:140px;
opacity: 0.5;
filter:alpha (opacity=50);
color:white;
float:left;
}
#controls:hover{
opacity: 1.0;
filter:alpha (opacity=100);
}
#controls a img {
border:0px;
}
.photo_edit_row {
padding:3px;
border:1px solid #ffffff;
margin:2px 0px;
}

img#left_ar {
margin-top:150px;
margin-left:20px;
opacity: 0.15;
filter:alpha (opacity=15);
}

img#left_ar:hover {
opacity: 0.6;
filter:alpha (opacity=60);
}

img#right_ar {
margin-top:150px;
margin-right:20px;
opacity: 0.15;
filter:alpha (opacity=15);
}

img#right_ar:hover {
opacity: 0.6;
filter:alpha (opacity=60);
}

p#tom_search{
color:#000000;
}
